/*
Theme Name: TheButcher Child
Description: The Butcher is a Modern WordPress Food Theme for Steak Houses, Burger Houses and Chicken Maniacs. The Butcher is very easy to customize and it cames out completely Woocommerce Ready for the best shop experience. Promoting your special Food Shop is now Easier than Before, with The Butcher!
Template: thebutcher
Version: 1.0.0
Theme URI: thebutcher.adeconcept-wp.com
Author: Ade Concept
Author URI: http://themeforest.net/user/ade-concept
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, three-columns, right-sidebar, custom-background, custom-menu, featured-images, flexible-header, full-width-template, microformats, theme-options, translation-ready
Text Domain: thebutcher-child

Main Stylesheet file is located at css/main.css
*/
.additional_information_tab {
    display: none !important;
}
#price_calculator input {
    float: left !important;
}.custom-search-btn {    float:right;    margin-top: 12px;    margin-right: 5px;}.custom-search-btn ul {    padding: 0;    margin: 0;}.custom-search-btn ul li { list-style-type: none; }.custom-search-btn ul li a { color: #FFF; cursor: pointer; }
